@ECHO OFF
IF (%1)==() GOTO ERROR ELSE
CLS
ECHO INSTALLING STRIP BLACKJACK DISK1 TO %1\BJ...
DISK1 %1\BJ
ECHO ****** INSERT DISK 2 ****** 
pause
disk2 %1\BJ 
echo ****** INSERT DISK 3 ******
pause
disk3 %1\BJ  
%1
CD\BJ
ECHO ÿ
GOTO DONE
:ERROR
CLS
ECHO PLEASE TYPE INSTALL C: TO INSTALL TO DRIVE C
ECHO ÿ
:DONE

